Subject: (whorl) Typhon?

From: revjack at radix.net <revjack at radix.net>
Date: Sat, 18 Jan 1997 14:19:55 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Did I read this correctly? Pas is none other that that two-headed body-stealing
world-conquring pan-egotist Typhon from the Books of the New Sun? The
starcrosser "Whorl" was launched in Severian's era? I'm amazed that I didn't see
that before.

I'm off to the bookstore today to get a new copy of "Nightside", then I'll
re-read the set properly.
_________________
revjack at radix.net

Questions or problems to whorl-owner at lists.best.com